RubyGems.org

four_ruby

0.1.0

A simple Ruby API wrapper for Foursquare.

installgem install four_ruby
Authors

Andrew Latimer

1,177 total downloads 1,177 for this version
Owners

7453ca9617185f3c9be88f88dc99b8de

Gemfile
gem 'four_ruby', '~> 0.1.0'
Versions
  1. 0.1.0 March 23, 2011 (9 KB)